/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_43114331")

  // update collection data
  unmarshal({
    "name": "bookingTypes"
  }, collection)

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_43114331")

  // update collection data
  unmarshal({
    "name": "bookingTypesNew"
  }, collection)

  return app.save(collection)
})
